Bug 1248150 - Tracker for golang-github-vishvananda-netns
Tracker for golang-github-vishvananda-netns
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-vishvananda-netns (Show other bugs)
26
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 13:44 EDT by Jan Chaloupka
Modified: 2018-05-29 08:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-vishvananda-netns-0-0.4.git5478c06.fc21 golang-github-vishvananda-netns-0-0.5.git604eaf1.fc23 golang-github-vishvananda-netns-0-0.10.git8ba1072.fc24 golang-github-vishvananda-netns-0-0.11.git8ba1072.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:15:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-07-29 13:44:00 EDT
Tracker for async updates for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-07-29 14:06:54 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netns-0-0.4.git5478c06.fc22
Comment 2 Fedora Update System 2015-07-29 14:07:14 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netns-0-0.4.git5478c06.fc21
Comment 3 Fedora Update System 2015-07-29 14:08:44 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-vishvananda-netns-0-0.4.git5478c06.el6
Comment 4 Fedora Update System 2015-07-30 01:02:27 EDT
Package golang-github-vishvananda-netns-0-0.4.git5478c06.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-vishvananda-netns-0-0.4.git5478c06.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7413/golang-github-vishvananda-netns-0-0.4.git5478c06.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-18 12:58:42 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-19 03:58:54 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-19 04:16:40 EDT
golang-github-vishvananda-netns-0-0.4.git5478c06.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-27 04:01:58 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14387
Comment 9 Fedora Update System 2015-08-27 04:06:27 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14388
Comment 10 Fedora Update System 2015-08-27 04:24:57 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7813
Comment 11 Fedora Update System 2015-08-27 04:37:32 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14395
Comment 12 Fedora Update System 2015-08-28 01:19:12 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-vishvananda-netns'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7813
Comment 13 Fedora Update System 2015-08-28 14:53:15 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-vishvananda-netns'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14395
Comment 14 Fedora Update System 2015-08-28 14:57:53 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-vishvananda-netns'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14388
Comment 15 Fedora Update System 2015-08-31 14:53:06 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-vishvananda-netns'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14387
Comment 16 Fedora Update System 2015-10-03 14:00:09 EDT
golang-github-vishvananda-netns-0-0.5.git604eaf1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-12-13 17:38:42 EST
golang-github-vishvananda-netns-0-0.9.git8ba1072.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45f6979862
Comment 18 Fedora Update System 2016-12-13 17:38:57 EST
golang-github-vishvananda-netns-0-0.9.git8ba1072.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9a2c36f9f1
Comment 19 Fedora Update System 2016-12-14 07:38:16 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9a7ce2348c
Comment 20 Fedora Update System 2016-12-14 07:38:34 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc73c33cdc
Comment 21 Fedora Update System 2016-12-14 07:38:48 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-539d2bafea
Comment 22 Fedora Update System 2016-12-14 07:39:04 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a64d49b544
Comment 23 Fedora Update System 2016-12-14 09:40:31 EST
golang-github-vishvananda-netns-0-0.11.git8ba1072.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b33caca5e
Comment 24 Fedora Update System 2016-12-14 09:40:51 EST
golang-github-vishvananda-netns-0-0.11.git8ba1072.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9171e02fbb
Comment 25 Fedora Update System 2016-12-14 21:49:05 EST
golang-github-vishvananda-netns-0-0.11.git8ba1072.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2b33caca5e
Comment 26 Fedora Update System 2016-12-14 21:50:04 EST
golang-github-vishvananda-netns-0-0.11.git8ba1072.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9171e02fbb
Comment 27 Fedora Update System 2016-12-15 00:03:57 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a64d49b544
Comment 28 Fedora Update System 2016-12-15 00:07:30 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cc73c33cdc
Comment 29 Fedora End Of Life 2017-02-28 04:46:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 30 Fedora Update System 2017-03-08 08:22:01 EST
golang-github-vishvananda-netns-0-0.10.git8ba1072.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2017-03-08 10:48:10 EST
golang-github-vishvananda-netns-0-0.11.git8ba1072.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2017-09-27 12:16:54 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3738b240f1
Comment 33 Fedora Update System 2017-09-27 12:16:59 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-27820fa465
Comment 34 Fedora Update System 2017-09-27 12:17:05 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e1a0c770b
Comment 35 Fedora Update System 2017-09-28 12:29:02 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3738b240f1
Comment 36 Fedora Update System 2017-09-28 20:54:23 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-27820fa465
Comment 37 Fedora Update System 2017-09-28 21:51:04 EDT
golang-github-vishvananda-netns-0-0.14.git54f0e43.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6e1a0c770b
Comment 38 Fedora End Of Life 2018-05-03 04:33:21 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 39 Fedora End Of Life 2018-05-29 08:15:26 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.